<?php

add_action('init','propanel_of_options');

if (!function_exists('propanel_of_options')) {
function propanel_of_options(){

//Theme Shortname
$shortname = "FD";


//Populate the options array
global $tt_options;
$tt_options = get_option('of_options');


//Access the WordPress Pages via an Array
$tt_pages = array();
$tt_pages_obj = get_pages('sort_column=post_parent,menu_order');    
foreach ($tt_pages_obj as $tt_page) {
$tt_pages[$tt_page->ID] = $tt_page->post_name; }
$tt_pages_tmp = array_unshift($tt_pages, "یک برگه انتخاب کنید :"); 


//Access the WordPress Categories via an Array
$tt_categories = array();  
$tt_categories_obj = get_categories('hide_empty=0');
foreach ($tt_categories_obj as $tt_cat) {
$tt_categories[$tt_cat->cat_ID] = $tt_cat->cat_name;}
$categories_tmp = array_unshift($tt_categories, "یک دسته انتخاب کنید :");


//Sample Array for demo purposes
$sample_array = array("1","2","3","4","5");


//Sample Advanced Array - The actual value differs from what the user sees
$sample_advanced_array = array("image" => "The Image","post" => "The Post"); 


//Folder Paths for "type" => "images"
$sampleurl =  get_template_directory_uri() . '/admin/images/sample-layouts/';










/*-----------------------------------------------------------------------------------*/
/* Create The Custom Site Options Panel
/*-----------------------------------------------------------------------------------*/
$options = array(); // do not delete this line - sky will fall



/* Option Page 1 - All Options */	
/* Option Page 1 - All Options */	
$options[] = array( "name" => __('All Option','framework_localize'),
			"type" => "heading");
		
$options[] = array( "name" => __('توجه','framework_localize'),
			"desc" => "",
			"id" => $shortname."_sample_callout",
			"std" => "اگر وبسایت شما به خوبی لود نشد ، تنظیمات آن را چک کنید و به میل خود تنظیم کنید .<br/> این تم به صورت رایگان برای عموم قرار گرفته . <br/> طراحی و کدنویسی شده توسط : <a href='http://facebook.com/design.pcpro' target='_blank' style='text-decoration:none;'>PC.PRO</a> <br/> به جمع طرفداران ما در فیسبوک بپیوندید : <a href='http://facebook.com/design.pcpro' target='_blank' style='text-decoration:none;'>www.fb.com/design.pcpro</a>",
			"type" => "info");
			
		$options[] = array( "name" => __('<h3 class="heading">نمایش باکس تبلیغات</h3>','framework_localize'),
		"desc" => "",
		"id" => $shortname."_activeboxadstop",
		"std" => "true",
		"type" => "checkbox");
		
		
		$options[] = array( "name" => __('<h3 class="heading">نمایش باکس پربازدیدترین ها</h3>','framework_localize'),
		"desc" => "",
		"id" => $shortname."_activebestpooost",
		"std" => "true",
		"type" => "checkbox");
		
		$options[] = array( "name" => __('<h3 class="heading">Favicon</h3>','framework_localize'),
		"desc" => "",
		"id" => $shortname."_imgfavicooon",
		"std" => "",
		"type" => "upload");
		
		
		$options[] = array( "name" => __('<h3 class="heading">تصویر شاخص مطالب</h3>','framework_localize'),
		"desc" => "با فعال بودن این گزینه تصویر شاخص برای مطالب درنظر گرفته میشود<br/> . در صورت غیرفعال بودن حالت مطالب تغییر خواهد کرد .",
		"id" => $shortname."_activethumbpoost",
		"std" => "true",
		"type" => "checkbox");
		
		
				
$options[] = array( "name" => __('<h3 class="heading">لینک دانلود تولبار سایت</h3>','framework_localize'),
			"desc" => "با وارد کردن لینک ، این قسمت در سایدبار سمت چپ نمایش داده میشود .",
			"id" => $shortname."_linkdltooolbar",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
		

$options[] = array( "name" => __('Background','framework_localize'),
			"type" => "heading");

		$options[] = array( "name" => __('<h3 class="heading">تنظیمات پیشفرض بکگراند</h3>','framework_localize'),
		"desc" => "با فعال بودن این گزینه ، تنظیمات پیشفرض برای بکگراند انجام خواهد شد.",
		"id" => $shortname."_activebgpishfars",
		"std" => "true",
		"type" => "checkbox");
			
			
		$options[] = array( "name" => __('<h3 class="heading">تنظیمات شخصی بکگراند</h3>','framework_localize'),
		"desc" => "برای استفاده از این قسمت باید گزینه بالا غیرفعال باشد .<br/> یک تصویر آپلود کنید",
		"id" => $shortname."_imgpersonalbg",
		"std" => "",
		"type" => "upload");
		
$options[] = array( "name" => __('<h3 class="heading">تکرار بکگراند</h3>','framework_localize'),
			"desc" => __('تکرار بکگراند','framework_localize'),
			"id" => $shortname."_repeaterbgpersonal",
			"std" => "1",
			"type" => "radio",
			"options" => array(
				'repeat' => 'repeat',
				'repeat-x' => 'repeat-x',
				'repeat-y' => 'repeat-y',
				'no-repeat' => 'no-repeat',
				));
				
$options[] = array( "name" => __('<h3 class="heading">پوزیشن بکگراند</h3>','framework_localize'),
			"desc" => __('تکرار بکگراند','framework_localize'),
			"id" => $shortname."_positionbgpers",
			"std" => "1",
			"type" => "radio",
			"options" => array(
				'fixed' => 'fixed',
				'scroll' => 'scroll',
				));
				
$options[] = array( "name" => __('<h3 class="heading">پوزیشن عددی</h3>','framework_localize'),
			"desc" => "پوزیشن X و Y",
			"id" => $shortname."_xypositionbgpers",
			"std" => "",
			"plhd" => "Exam: 25px 20px",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">رنگ بکگراند</h3>','framework_localize'),
			"desc" => __('رنگ بکگراند را انتخاب کنید .','framework_localize'),
			"id" => $shortname."_colorbgpersonal",
			"std" => "",
			"type" => "color");	
			
			
$options[] = array( "name" => __('Menu Site','framework_localize'),
			"type" => "heading");
			
$options[] = array( "name" => __('توجه','framework_localize'),
			"desc" => "",
			"id" => $shortname."_sample_callout",
			"std" => "با وارد کردن هر کدارم از مقدار ها ، هم در هدر سایت و هم در فوتر سایت نمایش داده خواهد شد . <br/> برای یکسری از آن ها مقدار های پیشفرض مشخص شده وارد شده است که میتوانید آنهارا تغییر دهید .",
			"type" => "info");
			
$options[] = array( "name" => __('<h3 class="heading">شماره 1</h3>','framework_localize'),
			"desc" => "عنوان را وارد کنید",
			"id" => $shortname."_textadssiite",
			"std" => "",
			"plhd" => "تبلیغات",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک را وارد کنید .",
			"id" => $shortname."_linkadssiite",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading">شماره 2</h3>','framework_localize'),
			"desc" => "عنوان را وارد کنید",
			"id" => $shortname."_twotextadssiite",
			"std" => "",
			"plhd" => "نقشه سایت",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک را وارد کنید .",
			"id" => $shortname."_twolinkadssiite",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">شماره 3</h3>','framework_localize'),
			"desc" => "عنوان را وارد کنید",
			"id" => $shortname."_treetextadssiite",
			"std" => "",
			"plhd" => "درباره ما",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک را وارد کنید .",
			"id" => $shortname."_treelinkadssiite",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">شماره 4</h3>','framework_localize'),
			"desc" => "عنوان را وارد کنید",
			"id" => $shortname."_fourtextadssiite",
			"std" => "",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک را وارد کنید .",
			"id" => $shortname."_fourlinkadssiite",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">شماره 5</h3>','framework_localize'),
			"desc" => "عنوان را وارد کنید",
			"id" => $shortname."_fivetextadssiite",
			"std" => "",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک را وارد کنید .",
			"id" => $shortname."_fivelinkadssiite",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");

			
$options[] = array( "name" => __('ADS Option','framework_localize'),
			"type" => "heading");
			
			
			
$options[] = array( "name" => __('<h3 class="heading rrads">بنر  راست</h3>','framework_localize'),
			"desc" => __('Size: 364×60','framework_localize'),
			"id" => $shortname."_adsrighttop",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_linkadsright",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading rradsm">بنر وسط</h3>','framework_localize'),
			"desc" => __('Size: 364×60','framework_localize'),
			"id" => $shortname."_adsmidtoper",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_linkadsmidtoper",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading rradsl">بنر چپ</h3>','framework_localize'),
			"desc" => __('Size: 364×60','framework_localize'),
			"id" => $shortname."_adslefttoper",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_linkadstoper",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading rradslr">بنر های ستون راست ( شماره 1 )</h3>','framework_localize'),
		"desc" => "فعال کردن بنر تبلیغات شماره 1",
		"id" => $shortname."_activefirstadssr",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => __('Size: 180×250','framework_localize'),
			"id" => $shortname."_rightadsside",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_rightadssidelink",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading">( شماره 2 )</h3>','framework_localize'),
		"desc" => "فعال کردن بنر تبلیغات شماره 2",
		"id" => $shortname."_activefirstadssrtwo",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => __('Size: 180×250','framework_localize'),
			"id" => $shortname."_rightadssidetwoo",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_rightadssidelinktwo",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading">( شماره 3 )</h3>','framework_localize'),
		"desc" => "فعال کردن بنر تبلیغات شماره 3",
		"id" => $shortname."_activefirstadssrtree",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => __('Size: 180×250','framework_localize'),
			"id" => $shortname."_rightadssidetree",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_rightadssidelinktree",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading">( شماره 4 )</h3>','framework_localize'),
		"desc" => "فعال کردن بنر تبلیغات شماره 4",
		"id" => $shortname."_activefirstadssrfour",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => __('Size: 180×250','framework_localize'),
			"id" => $shortname."_rightadssidefour",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_rightadssidelinkfour",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading rradsll">بنر های ستون چپ ( شماره 1 )</h3>','framework_localize'),
		"desc" => "فعال کردن بنر تبلیغات شماره 1",
		"id" => $shortname."_activeadsoneleftsideone",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => __('Size: 180×250','framework_localize'),
			"id" => $shortname."_llaassllone",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_llllssllone",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			

$options[] = array( "name" => __('<h3 class="heading">( شماره 2 )</h3>','framework_localize'),
		"desc" => "فعال کردن بنر تبلیغات شماره 1",
		"id" => $shortname."_activeadsoneleftsidetwo",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => __('Size: 180×250','framework_localize'),
			"id" => $shortname."_llaasslltwo",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_llllsslltwo",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">( شماره  3 )</h3>','framework_localize'),
		"desc" => "فعال کردن بنر تبلیغات شماره 1",
		"id" => $shortname."_activeadsoneleftsidetree",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => __('Size: 180×250','framework_localize'),
			"id" => $shortname."_llaasslltree",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_llllsslltree",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading">( شماره 4 )</h3>','framework_localize'),
		"desc" => "فعال کردن بنر تبلیغات شماره 1",
		"id" => $shortname."_activeadsoneleftsidefour",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => __('Size: 180×250','framework_localize'),
			"id" => $shortname."_llaassllfour",
			"std" => "",
			"type" => "upload");
			
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک بنر را وارد کنید .",
			"id" => $shortname."_llllssllfour",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
			
$options[] = array( "name" => __('Contact Us','framework_localize'),
			"type" => "heading");
			
			
$options[] = array( "name" => __('<h3 class="heading">ایمیل تماس با ما</h3>','framework_localize'),
			"desc" => "ایمیل را برای دریافت تماس ها ، وارد کنید .",
			"id" => $shortname."_emailtosentcu",
			"std" => "",
			"plhd" => "name@domain.com",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">نقشه</h3>','framework_localize'),
			"desc" => __('Size: 120×120','framework_localize'),
			"id" => $shortname."_imagemapcu",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('<h3 class="heading">ایمیل تماس برای نمایش عموم</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_emailforshowcuall",
			"std" => "",
			"plhd" => "name@domain.com",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">شماره تماس</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_phoneforcuall",
			"std" => "",
			"plhd" => "0936 000 00 00",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">آدرس</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_addresforallcu",
			"std" => "",
			"plhd" => "Iran, Tehran, ..",
			"classltr" => "directionltrin",
			"type" => "text");
			
	
$options[] = array( "name" => __('Program Sidebar','framework_localize'),
			"type" => "heading");
			
$options[] = array( "name" => __('<h3 class="heading">فعال کردن " برنامه های مورد نیاز "</h3>','framework_localize'),
		"desc" => "برای نمایش قسمت برنامه های موردنیاز در سایدبار باید فعال باشد .",
		"id" => $shortname."_acvetprogimpor",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('<h3 class="heading">شماره 1</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgpone",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepione",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkpone",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">شماره 2</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgptwo",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepitwo",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkptwo",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">شماره 3</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgptree",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepitree",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkptree",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">شماره 4</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgpfour",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepifour",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkpfour",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
	
	
$options[] = array( "name" => __('<h3 class="heading">شماره 5</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgpfive",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepifive",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkpfive",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
	
$options[] = array( "name" => __('<h3 class="heading">شماره 6</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgpsix",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepisix",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkpsix",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
	
$options[] = array( "name" => __('<h3 class="heading">شماره 7</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgpseven",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepiseven",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkpseven",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
	
$options[] = array( "name" => __('<h3 class="heading">شماره 8</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgpeight",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepieight",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkpeight",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading">شماره 9</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgpnine",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepinine",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkpnine",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
	
$options[] = array( "name" => __('<h3 class="heading">شماره 10</h3>','framework_localize'),
			"desc" => __('Size: 32×32','framework_localize'),
			"id" => $shortname."_imgpten",
			"std" => "",
			"type" => "upload");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "نام برنامه",
			"id" => $shortname."_namepiten",
			"std" => "",
			"plhd" => "Name program",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('','framework_localize'),
			"desc" => "لینک برنامه",
			"id" => $shortname."_lnkpten",
			"std" => "",
			"plhd" => "http://",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('Category','framework_localize'),
			"type" => "heading");
		
$options[] = array( "name" => __('توجه','framework_localize'),
			"desc" => "",
			"id" => $shortname."_sample_callout",
			"std" => "برای نمایش دسته ها به صورت آبشاری باید گزینه زیر فعال باشد . و همچنین برای وارد کردن دسته های مورد نیاز ( شخصی سازی دسته ها ) میتوانید مورد مورد بعدی را انتخاب کنید و باید آیدی دسته های مورد نظر را وارد کنید . همچنین میتوانید این قسمت را غیرفعال کنید و از قسمت ابزارک ها ، دسته های سایت را فعال کنید .",
			"type" => "info");
			
$options[] = array( "name" => __('<h3 class="heading">دسته های سایت ( آبشاری )</h3>','framework_localize'),
		"desc" => "",
		"id" => $shortname."_activecategoryrightt",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('<h3 class="heading">دسته های سایت ( شخصی سازی )</h3>','framework_localize'),
		"desc" => "",
		"id" => $shortname."_activepersonalcategoryrightside",
		"std" => "false",
		"type" => "checkbox");
			
$options[] = array( "name" => __('<br>','framework_localize'),
			"desc" => "آیدی دسته های مورد نظر را وارد کنید .<br/> در صورت استفاده از نمایش دسته های دلخواه ، این قسمت باید وارد شود . <br/> دسته هایی که آیدی آن هارا وارد میکنید ، حتما باید دارای مطلب باشند .",
			"id" => $shortname."_numcgpsretr",
			"std" => "",
			"plhd" => "Example: 1,32,4,6",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
			
			
			
$options[] = array( "name" => __('Footer','framework_localize'),
			"type" => "heading");
			
$options[] = array( "name" => __('توجه','framework_localize'),
			"desc" => "",
			"id" => $shortname."_sample_callout",
			"std" => "قبل از پاک کردن کپی رایت طراح قالب از داخل فوتر سایت حتما دقت کنید که درصورت مشاهده ، برخورد جدی خواهد شد .<br/>بیشتر فعالیت طراحان در طراحی قالب های وردپرس ، رایگان بوده و لینک کپی رایت تنها قسمتی هست که طراح از آن بهره بسیار کمی خواهد برد .<br/>پس برای پشتیبانی و حمایت از طراح و کار ها ، لطفا لینک کپی رایت طراح را از فوتر سایت حذف نکنید .<br/>",
			"type" => "info");
			
$options[] = array( "name" => __('<h3 class="heading">متن کپی رایت فارسی</h3>','framework_localize'),
			"desc" => "متن کپی رایت را وارد کنید .",
			"id" => $shortname."_textofpersiancopyright",
			"std" => "",
			"plhd" => "تمامی حقوق این سایت محفوط میباشد. هرگونه کپی از مطالب و قالب سایت غیرقانونی بوده و رسیدگی خواهد شد .",
			"type" => "textarea");
			
$options[] = array( "name" => __('<h3 class="heading">متن کپی رایت انگلیسی</h3>','framework_localize'),
			"desc" => "متن کپی رایت انگلیسی را وارد کنید .",
			"id" => $shortname."_textofengliishcopyright",
			"std" => "",
			"plhd" => "Copy Right &copy; 2014 All rights reserved ",
			"classltr" => "directionltrin",
			"type" => "textarea");
			
$options[] = array( "name" => __('<h3 class="heading">کد وب گذر</h3>','framework_localize'),
			"desc" => "کد HTML وبگذر را اینجا وارد کنید .",
			"id" => $shortname."_codwebgoozarhere",
			"std" => "",
			"plhd" => "Your Cod Here..",
			"classltr" => "directionltrin",
			"type" => "textarea");
			
$options[] = array( "name" => __('social network','framework_localize'),
			"type" => "heading");
			
$options[] = array( "name" => __('<h3 class="heading">نمایش قسمت شبکه های اجتماعی در فوتر سایت</h3>','framework_localize'),
		"desc" => "",
		"id" => $shortname."_activesnf",
		"std" => "true",
		"type" => "checkbox");
			
$options[] = array( "name" => __('<h3 class="heading">Facebook</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkfbf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">Twitter</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linktf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 style="direction:ltr;" class="heading">Google+</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkgpf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">Youtube</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkytf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">Skype</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkskpf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">Linked</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linklinkedf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">dribbble</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkdribbblef",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">line</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linklinef",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">reddit</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkredditf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">flickr</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkflickrf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
$options[] = array( "name" => __('<h3 class="heading">viber</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkviberf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
$options[] = array( "name" => __('<h3 class="heading">instagram</h3>','framework_localize'),
			"desc" => "",
			"id" => $shortname."_linkinstagramf",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			
			
			
			
			
/* Option Page 2 - Sample Page 
$options[] = array( "name" => __('Sample Page','framework_localize'),
			"type" => "heading");
			

			
$options[] = array( "name" => __('Attention','framework_localize'),
			"desc" => "",
			"id" => $shortname."_sample_callout",
			"std" => "This is a callout box. This can be used to inform your clients about something important.",
			"type" => "info");
			
			
$options[] = array( "name" => __('Text Field','framework_localize'),
			"desc" => "This is a text field.",
			"id" => $shortname."_sample_text_field",
			"std" => "",
			"plhd" => "http://..",
			"classltr" => "directionltrin",
			"type" => "text");
			

$options[] = array( "name" => __('Textarea','framework_localize'),
			"desc" => "This is a textarea.",
			"id" => $shortname."_sample_text_area",
			"std" => "",
			"type" => "textarea");
			

$options[] = array( "name" => __('Image Upload','framework_localize'),
			"desc" => __('This is an image upload field.','framework_localize'),
			"id" => $shortname."_sample_image_upload",
			"std" => "",
			"type" => "upload");
					
			
$options[] = array( "name" => __('Checkbox','framework_localize'),
			"desc" => __('This is a checkbox.','framework_localize'),
			"id" => $shortname."_sample_checkbox",
			"std" => "true",
			"type" => "checkbox");
			
			
$options[] = array( "name" => __('Dropdown List','framework_localize'),
			"desc" => __('This is a dropdown list.','framework_localize'),
			"id" => $shortname."_sample_dropdown",
			"std" => "1",
			"type" => "select",
			"options" => $sample_array);
			
			
$options[] = array( "name" => __('Radio Buttons','framework_localize'),
			"desc" => __('These are radio buttons.','framework_localize'),
			"id" => $shortname."_sample_radio",
			"std" => "1",
			"type" => "radio",
			"options" => array(
				'Red Radio' => 'قرمز',
				'Green Radio' => 'سبز',
				'Blue Radio' => 'آبی'
				));
		
			
$options[] = array( "name" => __('Image Radio Buttons','framework_localize'),
			"desc" => __('Spice up your radio buttons by using custom images.','framework_localize'),
			"id" => $shortname."_sample_image_radio",
			"std" => "option1",
			"type" => "images",
			"options" => array(
				'option1' => $sampleurl . 'sample-layout-1.png',
				'option2' => $sampleurl . 'sample-layout-2.png',
				'option3' => $sampleurl . 'sample-layout-3.png'
				));
						
				
$options[] = array( "name" => __('Color Picker','framework_localize'),
			"desc" => __('This is a color picker.','framework_localize'),
			"id" => $shortname."_sample_color_picker",
			"std" => "",
			"type" => "color");	
					

$options[] = array( "name" => __('Wordpress Page','framework_localize'),
			"desc" => __('This displays a list of every page on your website.','framework_localize'),
			"id" => $shortname."_sample_wp_pages",
			"std" => "1",
			"type" => "select",
			"options" => $tt_pages);
			
			
$options[] = array( "name" => __('Wordpress Category','framework_localize'),
			"desc" => __('This displays a list of every category on your website.','framework_localize'),
			"id" => $shortname."_sample_wp_category",
			"std" => "1",
			"type" => "select",
			"options" => $tt_categories);
*/
				
				

update_option('of_template',$options); 					  
update_option('of_shortname',$shortname);

}
}
?>